@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.l-contact-info .col-md-4 {
  border-right: 1px solid rgba(127, 157, 182, 0.35);
}
.l-contact-info .col-md-4:last-of-type {
  border-right: none;
}
@media (max-width: 991.98px) {
  .l-contact-info .col-md-4 {
    border-right: none;
  }
}
.l-contact-info .col-12.col-sm-4 {
  border-right: 1px solid rgba(127, 157, 182, 0.35);
}
.l-contact-info .col-12.col-sm-4:last-of-type {
  border-right: none;
}
.l-contact-info__block {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
}
.l-contact-info__social-container {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
@media (max-width: 991.98px) {
  .l-contact-info__social-container {
    margin-top: 40px;
  }
}
.l-contact-info__social-link {
  width: 60px;
  height: 60px;
}
.l-contact-info__image-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  grid-gap: 10px;
  flex: 1;
}
@media (max-width: 767.98px) {
  .l-contact-info__image-container {
    margin: 10px auto;
  }
}
@media (max-width: 767.98px) {
  .l-contact-info__image, .l-contact-info__social-image {
    max-width: 60px;
  }
}
.l-contact-info__title {
  font-size: 1.875em;
  font-family: "Quicksand", sans-serif;
  color: #ff4438;
  font-weight: 500;
}
@media (max-width: 1199.98px) {
  .l-contact-info__title {
    font-size: 1.5em;
  }
}
@media (max-width: 767.98px) {
  .l-contact-info__title {
    font-size: 1em;
  }
}
.l-contact-info__title a {
  color: #ff4438;
}
.l-contact-info__text {
  font-size: 1.125em;
  color: #585858;
  line-height: 1.5;
  margin-top: 25px;
}
@media (max-width: 1199.98px) {
  .l-contact-info__text {
    font-size: 0.9em;
  }
}
@media (max-width: 767.98px) {
  .l-contact-info__text {
    font-size: 0.75em;
  }
}